.nadpis_menu {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold}

body {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
font-style: normal; 
font-weight: normal; 
background-repeat: repeat}

h1 {  
font-family: Verdana, Arial, Helvetica, 
sans-serif; 
font-size: 14px; 
font-weight: bold}

.hlavnitabulka {  
background-image: url('obrazky/obr__21.jpg'); 
background-repeat: repeat-y; 
background-position: left top}

.levemenu {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
margin-left: 4px }

.levemenu2 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
margin-left: 4px}

.levemenu3 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
}

a:link {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #000000; 
text-decoration: none}


a:visited {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #000000; 
text-decoration: none}

a:hover {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
text-decoration: underline; 
color: #fff;
background-color:#999;
}

a:active {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-style: normal; 
font-weight: bold; 
color: #CCCCCC; 
text-decoration: underline}

#male { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
margin-left: 4px }

#vzkaz { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
margin-left: 4px }

#hlavicka { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: normal; 
margin-left: 4px ; 
border: #DFAE17; 
border-top-width: thin; 
border-right-width: thin; 
border-bottom-width: thin; 
border-left-width: thin}

h2 { 
font-family: Verdana, Arial, Helvetica, 
sans-serif; 
font-size: 12px; 
font-weight: bold }

h3 { 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold ; 
font-style: italic}

dfn {
border-left:0px dotted; 
border-right:0px dotted; 
border-top:0px dotted; 
border-bottom:1px dotted; 
font-style: normal;
cursor: help
}

.stace  td{  

border-bottom: 1px solid gray ;
text-align:left;
padding: 5px;
}
